class Object0	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {0.00012207,-8.01086e-005,0}; dir = 136.061;};
class Object1	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-7.86072,1.02818,0}; dir = -158.939;};
class Object2	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-19.6649,4.87409,0}; dir = -113.939;};
class Object3	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-19.7887,9.80287,0}; dir = -68.9387;};
class Object4	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-14.2397,15.5439,0}; dir = 101.061;};
class Object5	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-14.1265,21.0774,0}; dir = -28.9387;};
class Object6	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-5.60339,22.6613,0}; dir = 6.06137;};
class Object7	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {4.19958,7.39734,0}; dir = 101.061;};
class Object8	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-3.57483,-2.65744,0}; dir = 156.061;};
class Object9	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-1.422,2.2321,0}; dir = 46.0614;};
class Object10	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-14.3971,0.293999,0}; dir = -173.939;};
class Object11	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-17.2546,1.39515,0}; dir = 36.0614;};
class Object12	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-15.5394,11.1807,0}; dir = 116.061;};
class Object13	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-2.39722,18.3914,0}; dir = -23.9387;};
class Object14	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {-2.53662,21.1704,0}; dir = 66.0614;};
class Object15	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {3.80603,11.0831,0}; dir = 51.0614;};
class Object16	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {4.97217,13.3118,0}; dir = -43.9386;};
class Object17	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {4.86609,2.1581,0}; dir = 121.061;};
class Object18	{side = 8; vehicle = "3AS_Short_Wall_Bunker"; rank = ""; position[] = {-10.4496,25.0834,0}; dir = -8.93839;};
class Object19	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-5.6554,-4.08473,0}; dir = -128.939;};
class Object20	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-12.8092,-3.11402,0}; dir = -23.9386;};
class Object21	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-13.2357,4.9401,0}; dir = -79.4556;};
class Object22	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-14.3401,6.53043,0}; dir = 9.91542;};
class Object23	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-10.4609,17.5454,0}; dir = 25.5444;};
class Object24	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-8.63916,18.1999,0}; dir = 114.915;};
class Object25	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-0.0975342,9.06441,0}; dir = 155.544;};
class Object26	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-0.7677,7.2471,0}; dir = -115.085;};
class Object27	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {6.64319,16.3381,0}; dir = -178.939;};
class Object28	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-1.13733,23.4934,4.76837e-007}; dir = 66.0614;};
class Object29	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-3.54346,6.78174,0}; dir = -83.9386;};
class Object30	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-1.88562,11.2575,0}; dir = -53.9387;};
class Object31	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-10.4138,5.14719,0}; dir = 71.0614;};
class Object32	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-13.4352,9.31737,0}; dir = -153.939;};
class Object33	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-11.2529,14.7495,0}; dir = -173.939;};
class Object34	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {-6.3866,16.4417,0}; dir = -38.9386;};
class Object35	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {2.50085,22.9478,0}; dir = -38.9386;};
class Object36	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {5.75964,18.9134,0}; dir = 141.061;};
class Object37	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-20.4037,13.1792,0}; dir = -28.9386;};
class Object38	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-18.1926,19.9272,0}; dir = 81.0614;};
class Object39	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {-13.3927,-1.0527,0}; dir = -178.939;};
class Object40	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {6.11768,14.416,0}; dir = 46.0614;};
class Object41	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {1.5448,13.8818,0}; dir = -128.939;};
class Object42	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {0.911377,24.0763,0}; dir = 91.0614;};
class Object43	{side = 8; vehicle = "3AS_H_barrier_small_3"; rank = ""; position[] = {4.22668,20.8233,0}; dir = 51.0614;};
class Object44	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-21.2118,15.1778,0}; dir = -93.9387;};
class Object45	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-20.2495,19.2888,0}; dir = -33.9387;};
class Object46	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-11.6235,-4.85239,0}; dir = -143.939;};
class Object47	{side = 8; vehicle = "3AS_H_barrier_small_1"; rank = ""; position[] = {-7.50562,-5.22273,0}; dir = 161.061;};
